<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

  <context id="remove_all_action_context">
    <description>Questo comando rimuove tutti i file di generazione dalla vista Ant.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="search_for_buildfiles_action_context">
    <description>Questo comando ricerca i file di generazione e li aggiunge alla
vista Ant.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="edit_launch_configuration_action_context">
    <description>Questo comando apre una finestra di dialogo per modificare una configurazione di avvio associata con il file di generazione selezionato.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="run_target_action_context">
    <description>Questo comando esegue la destinazione selezionata o la
destinazione predefinita del file di generazione selezionato.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="remove_project_action_context">
    <description>Questo comando rimuove dalla vista Ant i file di
generazione selezionati.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="refresh_buildfile_action_context">
 	<description>Questo comando aggiorna i file di generazione selezionati nella vista Ant. Se non viene selezionato alcun file, vengono aggiornati tutti i file di generazione nella vista Ant.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="add_buildfile_action_context">
    <description>Questo comando richiede di selezionare nello spazio di lavoro un file di generazione da aggiungere alla vista.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="add_task_dialog_context">
    <description>Questa finestra di dialogo consente di definire un'attività Ant per le generazioni Ant. È necessario impostare il nome, il percorso e il file di classe.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_task_dialog_context">
    <description>Questa finestra di dialogo consente di modificare un'attività Ant esistente definita per generazioni Ant.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="add_type_dialog_context">
    <description>Questa finestra di dialogo consente di definire un tipo Ant per le generazioni Ant. È necessario impostare il nome, il percorso e il file di classe.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_type_dialog_context">
    <description>Questa finestra di dialogo consente di modificare un tipo Ant definito per generazioni Ant.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="add_property_dialog_context">
    <description>Questa finestra di dialogo consente di definire una proprietà Ant utilizzata in una generazione Ant.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_property_dialog_context">
    <description>Questa finestra di dialogo consente di modificare una proprietà Ant esistente.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="search_for_buildfiles_dialog_context">
    <description>Questa finestra di dialogo consente di cercare i file di generazione all'interno dello spazio di lavoro.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="target_order_dialog_context">
    <description>Questa finestra di dialogo consente di specificare l'ordine in cui saranno eseguite le destinazioni Ant selezionate. L'ordinamento non sovrascrive le dipendenze specificate nel file di generazione.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_preference_page_context">
    <description>Su questa pagina è possibile configurare le preferenze Ant.</description>
   	<topic label="Preferenze - Ant" href="reference/ref-antprefs.htm"/>    
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_runtime_preference_page_context">
    <description>Su questa pagina è possibile configurare l'ambiente di runtime di Ant.</description>
    <topic label="Preferenze - Runtime Ant" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_editor_preference_page_context">
    <description>Su questa pagina è possibile configurare le preferenze dell'editor Ant.</description>
    <topic label="Preferenze - Editor Ant" href="reference/ref-anteditorprefs.htm"/>
    <topic label="Editor Ant" href="reference/ref-anteditor.htm"/> 
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_types_page_context">
    <description>Su questa pagina, è possibile aggiungere o modificare tipi Ant personalizzati, specificati in un file di classe Java da utilizzare durante l'esecuzione di file di generazione Ant.</description>
    <topic label="Preferenze - Runtime Ant" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_classpath_page_context">
    <description>Su questa pagina, è possibile configurare il percorso classi del runtime Ant.</description>
    <topic label="Preferenze - Runtime Ant" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_properties_page_context">
    <description>Su questa pagina, è possibile configurare le proprietà disponibili ad Ant.</description>
    <topic label="Preferenze - Runtime Ant" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_tasks_page_context">
    <description>Su questa pagina, è possibile aggiungere o modificare attività Ant personalizzate, specificate in un file di classe Java da utilizzare durante l'esecuzione di file di generazione Ant.</description>
    <topic label="Preferenze - Runtime Ant" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_view_context">
    <description>Questa vista consente di visualizzare insieme i file di
generazione Ant e di eseguire rapidamente la destinazione o la destinazione
predefinita di un file di generazione.</description>
    <topic label="Vista Ant" href="reference/ref-antview.htm"/>
    <topic label="Editor Ant" href="reference/ref-anteditor.htm"/> 
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="ant_editor_context">
    <description>L'editor Ant fornisce supporto specifico per la modifica di testo dei file di generazione Ant.</description>
    <topic label="Editor Ant" href="reference/ref-anteditor.htm"/> 
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_main_tab_context">
    <description>Questa scheda consente di configurare il percorso dei file
di generazione ed altri attributi di questa configurazione di avvio.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_targets_tab_context">
    <description>Questa scheda consente di configurare quali destinazioni
saranno eseguite da questa
configurazione di avvio.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_properties_tab_context">
    <description>Questa scheda consente di configurare le proprietà da
passare ad Ant quando si esegue questa configurazione
di avvio.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_classpath_tab_context">
    <description>Questa scheda consente di configurare il percorso di classe al
runtime da utilizzare quando si esegue questa configurazione di avvio.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>
  
   <context id="ant_jre_tab_context">
    <description>Questa scheda consente di configurare il JRE utilizzato per la generazione Ant.  Per impostazione predefinita, Ant viene eseguito sulla stessa macchina virtuale Java (JVM) di Eclipse. È possibile specificare che la generazione si verifichi nello stesso JRE di Eclipse.</description>
    <topic label="Supporto Ant" href="concepts/concepts-antsupport.htm"/> 
    <topic label="Strumenti esterni" href="concepts/concepts-exttools.htm"/>
  </context>
</contexts>
